##
##  nessusd.conf -- Nessus Daemon Configuration
##

#   paths
rules                    = @l_prefix@/etc/nessus/nessusd.rules
users                    = @l_prefix@/etc/nessus/nessusd.users
logfile                  = @l_prefix@/var/nessus/nessusd.log
dumpfile                 = @l_prefix@/var/nessus/nessusd.dump
cert_file                = @l_prefix@/var/nessus/CA/servercert.pem
key_file                 = @l_prefix@/var/nessus/CA/serverkey.pem
ca_file                  = @l_prefix@/var/nessus/CA/cacert.pem
plugins_folder           = @l_prefix@/lib/nessus/plugins

#   options
max_hosts                = 30
max_checks               = 10
max_threads              = 15
be_nice                  = yes
log_whole_attack         = yes
log_plugins_name_at_load = no
cgi_path                 = /cgi-bin:/scripts
port_range               = default
optimize_test            = yes
checks_read_timeout      = 5
non_simult_ports         = 139, 445
plugins_timeout          = 320
safe_checks              = yes
auto_enable_dependencies = yes
use_mac_addr             = no
plugin_upload            = no
plugin_upload_suffixes   = .nasl, .inc
admin_user               = root
language                 = english
slice_network_addresses  = no
#pem_password            = password
#force_pubkey_auth       = yes

